/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/


p.noCSS { 
	display: none;
	color: red;
	font-weight:bold;
	background-color:#ccc;
	border:1px solid #000;
}

/* Site-wide  TAGS ------------------------------------------------- */
h1 {
	font-size: 2.5em;
	text-align: center;
	margin:1em 0 1em 0;
}

h2 {
	font-size: 2em;
	margin:1em 0 1em 0;
}

h3 {
	font-size: 1.6em;
	border-bottom:1px solid #000;
}
body#toc h2 {
	padding-top:2.5em;
}

body#toc h3 {
	padding-top:2.5em;
}
p, ol, ul {
	font-size:1.25em;
	line-height:1.5em;
	margin:1em 0 1em 0;
}
/* Site-wide hyperinks ------------------------------------------------ */
a:link { 
	text-decoration: none; 
}

a:visited {
	text-decoration: none;
	color:purple;
}

/* Hover for TOC and Author Index ------------------------------------- */
p.paper a:hover, p.authorPaper a:hover {
	color: #333;
}
/* Body ID's ---------------------------------------------------------- */
div#wrap {
max-width: 70em;		
margin:0 auto;
padding: 2em 0 2em 0;
}

body#home, body#toc, body#AI, body#copy {
padding:0 2em 2em 2em;
}


/* Header page formatting --------------------------------------------- */
body#header {
	font-weight: bold;
	font-size: 2em;
	background-image: url(../images/banner-bg.gif);
}

body#header img.left {
	position: absolute;
	top: 0; 
	left: 0;
	z-index: 2;
	border: 0;
}

body#header img.right {
	position: absolute; 
	top: 0; 
	right: 0; 
	z-index: 1;
	border: 0;
}
/* Navigation Formatting ---------------------------------------------- */

body#nav {
	/*background-image: url(../images/nav-bg.gif);*/
	  background: none repeat scroll 0 0 #DDDDDD;
}

body#nav ul {
	position:relative; 
	top: 0;
	left:0;
	z-index: 2;
	margin:1em 0 0 1em;
	}

body#nav ul li {
	list-style-type:none;
	list-style-position:outside;
	font-size: 1em;
	font-weight: bold;
}

body#nav a {
	font-weight: bold;
	/*color: #fff;*/
	color: #000000;
	outline: none;
	display: block;
	width:99%;
}

body#nav a:active {
	outline: none;
}

body#nav a:hover {
	font-weight: bold;
	color: #e02026;
}

body#nav img.top  {
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 1;
	border: 0;
}

body#nav img.bottom {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	z-index: 1;
	border: 0;
}

/* TOC formatting --------------------------------------------------- */
div.contain {
	clear: both; 
	width: 100%;
	margin: 0 0 1.25em;
	padding: 0 0 .75em; 
}
div.right {
	margin:0 0 0 7.5em; 
	padding:0;
}
p.title {
	float: left; 
	width: 6.5em;
	text-align: right;
	margin:0;
	padding:0;
}
div.sessContain {
	clear: both; 
	width: 100%;
	margin: 1em 0 1.25em;
	padding: 2.5em 0 0 .75em; 
	font-size:1.7em;
	font-weight:bold;
}
div.sessRight {
	margin:0 0 0 10.5em; 
	padding:0;
}
p.sessTime {
	float: left; 
	width: 8.5em;
	text-align: left;
	margin:0;
	padding:0;
}
p.sessName {
	margin: 0;
	padding: 0;
}
p.paper, p.notPaper {
	margin: 1em 0 0 1em;
	padding: 0;
	font-weight: bold;
}
p.room, p.chairs {
	margin:0;
	padding:0;
	font-weight:bold;
}
p.authors {
	margin: .25em 0 0 2em;
	padding: 0 5em 0 0;
}
p.supp {
	margin: .25em 0 0 2em;
	padding: 0;
}
span.pages {
	float:right;
	margin: 0 2em 0 2em;
}
/* Author Index Formatting --------------------------------------------- */

body#AI h1{
	padding-top:1.2em;
}

body#AI h2{ 
	text-align:left;
	margin: 1.25em 0 0 0;
	padding-top:1.2em;
}

p.authorName {
	margin: 1em 1em 0 2em;
	padding: 0;
	font-weight: bold;
}

p.authorPaper{ 
	margin: 0 1em .25em 2.5em;
	padding: 0;
}

/* FLOATING NAVIGATION FOR AUTHOR INDEX */

div#alphaNav {
	text-align: center;
	float: right;
	right: 0;
	width: 100%;
	position: fixed;
	_position: absolute; 
	top: 0;
	_top:expression(eval(document.body.scrollTop)); 
	_width: expression(eval(document.body.scrollWidth));
	margin: 0;
	padding: 6px;
	color: #000;
	background-color: #DDDDDD;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	height:1.2em;
}

div#alphaNav A { color: Black; font-weight: bold; }
div#alphaNav A:hover { color: #e02026; }

div#sectionMain { margin: 6pt 30px 6pt 12pt; }

.tKeywordTable td,.authTable td { vertical-align: top; }
td.keyword { width: 300px; }
td.authName { width: 200px; }
td.authSess { width: 80px; }
td.keyLinks A { white-space: nowrap; } 


/* Extra Code --------------------------------------------------------  */
sup { 
	font-size: x-small;
	vertical-align:.5em;
}
sub { 
	font-size: x-small; 
	vertical-align:-.5em;
}
ul li { 
	margin-bottom: .75em;
	list-style-type:disc;
	display:list-item;
	list-style-position:inside;
}
ol li { 
	margin-bottom: .75em;
	list-style-type:decimal;
	display:list-item;
	list-style-position:inside;
}
div.srchMain ul {
font-size:1em;
}

div#floatNav
{
	display: none; /* hide navigation if user doesn't have javascript */
	text-align: left;
	float: left;
	left: 0;
	position: fixed;
	_position: absolute; /* for IE */
	top: 0;
	width: 100%;
	_top: expression(eval(document.body.scrollTop)); /* for stupid IE */
	_width: expression(eval(document.body.scrollWidth)); /* we really don't like IE */
	margin: 0;
	padding: 6px;
	background-color: #DDDDDD;/*#1F2023;*/
	color:#000;/*#fff;*/
	border-bottom: 2px solid #666;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 9pt;
}

div#floatNav form, div#floatNav select
{
	margin: 0;
	padding: 0;
	font-size: 10pt;
}

